<?php

/*
  Plugin Name: DP Advanced Blurbs
  Plugin URI:  http://www.diviplugins.com/advanced-blurbs-plugin
  Description: Creates an advanced blurb module that replaces the default Divi icons with the Font Awesome collection of icons and adds new animations.
  Version: 2.0.3
  Author: DiviPlugins
  Author URI:  Http://www.diviplugins.com
  License: GPL2
  License URI: https://www.gnu.org/licenses/gpl-2.0.html
  Text Domain: dpab-dp-advanced-blurbs
  Domain Path: /languages
 */

define( 'DPAB_VERSION', '2.0.3' );
define( 'DPAB_DIR', plugin_dir_path( __FILE__ ) );
define( 'DPAB_URL', plugin_dir_url( __FILE__ ) );
define( 'DPAB_STORE_URL', 'https://diviplugins.com/' );
define( 'DPAB_ITEM_NAME', 'Advanced Blurbs' );
define( 'DPAB_ITEM_ID', '4547' );
define( 'DPAB_LICENSE_PAGE', 'dp_ab_license' );

/**
 * Begins execution of the plugin.
 *
 * Since everything within the plugin is registered via hooks,
 * then kicking off the plugin from this point in the file does
 * not affect the page life cycle.
 *
 * @since    1.0.0
 */
if ( ! function_exists( 'run_dp_advanced_blurbs' ) ) {

	function run_dp_advanced_blurbs() {
		require DPAB_DIR . 'includes/class-dp-ab.php';
		$plugin = new Dp_Advanced_Blurbs();
		$plugin->run();
	}

	run_dp_advanced_blurbs();
}
